Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 235684 - Update Request
Summary: Update Request
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: Fedora
Classification: Fedora
Component: deluge
Version: 6
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Peter Gordon
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-09 15:59 UTC by Dawid Zamirski
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-10 01:35:58 UTC


Attachments (Terms of Use)

Description Dawid Zamirski 2007-04-09 15:59:23 UTC
Description of problem:
There is a new stable version of Deluge (0.5) available since March 18th. Please
update the package in Extras as the new version has some usefull improvemetns
over 0.4.1

Thank you in advance.

Comment 1 Peter Gordon 2007-04-10 01:35:58 UTC
Deluge 0.5 is in Development/F7, but it unfortunately breaks existing setups.
(For one, you'll need to remove your entire ~/.config/deluge directory if you
have torrents in-progress to make it work, according to testing done by myself
and David Nielsen). Plus, it has a lot of minor bugs that, while functional,
make it less appealing. (For example, it frequently alternates between having
the correct seeder count and having several trillion seeders...looks like a
64-bitness bug or similar...we're trying to track it down.)

Because of this, I intend to keep FC-6 at 0.4.1 for the time being (with patches
if I'm made aware of a critical bug). However, Deluge SVN right now is looking
good and when 0.5.1 comes out I will look into updating FC-6 to that version.

Thus, I'll close this as DEFERRED and reopen it at that time. Thanks for your
bug report.


Note You need to log in before you can comment on or make changes to this bug.